[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TLargeintField.Create

Create a new instance of the TLargeintField class

## Declaration

Source position: db.pas line 589

`public constructor TLargeintField.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the TLargeIntField component

## Description

Create initializes a new instance of the TLargeIntField class: it calls the inherited constructor and then initializes the various properties of Tfield and MinValue and MaxValue.

## See also

TField |  | Provide access to the contents of a single field in a record
MinValue |  | Minimum value for the field
MaxValue |  | Maximum value for the field

Documentation generated on: Feb 26 2014